package com.writeoff.module.system.model;

public class EnterpriseInfo {
    private Long id;
    private String enterpriseName;
    private String enterpriseUrl;
    private String logoUrl;
    private String status;
    private String createdAt;

    public EnterpriseInfo(Long id, String enterpriseName, String enterpriseUrl, String logoUrl, String status, String createdAt) {
        this.id = id;
        this.enterpriseName = enterpriseName;
        this.enterpriseUrl = enterpriseUrl;
        this.logoUrl = logoUrl;
        this.status = status;
        this.createdAt = createdAt;
    }

    public Long getId() {
        return id;
    }

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public String getEnterpriseUrl() {
        return enterpriseUrl;
    }

    public String getLogoUrl() {
        return logoUrl;
    }

    public String getStatus() {
        return status;
    }

    public String getCreatedAt() {
        return createdAt;
    }
}
